<?
session_start();
chdir('..');
	require_once('api/Simpla.php');
	$simpla = new Simpla();
if(empty($_SESSION['admin'])) exit();

$id = isset($_POST['id']) ? (int)$_POST['id'] : 0;

$simpla->db->query("UPDATE `__feedback` SET `active`=1 WHERE `id`='$id'");